
Foreman - Feature #13538

Including the Compute Resource in the Hostgroup configuration

02/03/2016 07:53 AM - Koen Torfs

Status: Duplicate   

Priority: Normal   

Assignee: Koen Torfs   

Category: Host groups   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I want to be able to select a compute resource in the hostgroup configuration so that this automatically gets selected on the New host

window

Related issues:

Is duplicate of Foreman - Feature #5790: Default "Deploy on" value for host g... Closed

History

#1 - 02/03/2016 09:20 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Koen Torfs

#2 - 02/10/2016 06:07 AM - Koen Torfs

update code was almost completed during the Foreman Construction Day in Belgium. writing tests and reviewing the API part is still on my to do but

will be on hold for another 2 to 3 weeks due to a holiday

#3 - 04/12/2016 10:31 AM - Dominic Cleal

- Is duplicate of Feature #5790: Default "Deploy on" value for host groups. added

#4 - 04/12/2016 10:32 AM - Dominic Cleal

- Status changed from Assigned to Duplicate

Thanks for the report Koen, and good to hear code's coming.  If you could use the existing ticket #5790 when submitting a pull request, it'd be

appreciated - I've set the assignee to you as per this ticket.
